ReferenceAPIsOry Identities APIidentity
Deactivate a Session
Calling this endpoint deactivates the specified session. Session data is not deleted.
DELETE /admin/sessions/{id}
Calling this endpoint deactivates the specified session. Session data is not deleted.
Operation ID: disableSession Tag: identity
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
id | string | yes | ID is the session's ID. |
Responses
| Status | Description | Body |
|---|---|---|
| 204 | Empty responses are sent when, for example, resources are deleted. The HTTP status code for empty responses is typically 204. | — |
| 400 | errorGeneric | application/json — object |
| 401 | errorGeneric | application/json — object |
| default | errorGeneric | application/json — object |
Security
oryAccessToken
Generated from scripts/gen/specs/kratos-api.json at build time.